obsolete
FEDORA-EPEL-2015-8004 created by ohaessler 7 years ago for Fedora EPEL 7

darktable-1.6.8-2.el7

  • Update to 1.6.8
  • Modernize spec file for current rpmbuild
  • Drop GConf handling now that darktable no longer uses it
  • Drop unused build deps
  • Build with libsecret support, instead of libgnome-keyring
  • Use license macro

This update has been submitted for testing by ohaessler.

7 years ago

This update has been pushed to testing.

7 years ago

This update has been obsoleted by darktable-1.6.8-3.el7.

7 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
7 years ago
in testing
7 years ago

Automated Test Results